@media all and (max-width:767px)
{
body {
	background-position: 0px 0px; background-image: url("http://duplicate-internethomesurfer.WebStarts.com/https://static.secure.website/wscfus/10316204/4056765/background1.jpg"); background-attachment: fixed; background-repeat: repeat repeat; background-size: cover; background-color: rgb(255, 255, 255); -moz-background-size: cover; -webkit-background-size: cover;
}
#pasteDiv_1 {
	left: 1px; top: 155px; width: 320px; height: 34px; z-index: 113;
}
#imageContainer_1 {
	left: 0px; top: 10px; width: 320px; height: 17px; z-index: 114;
}
#imageContainer_1 img {
	width: 320px; height: 17px; margin-top: 0px; margin-left: 0px;
}
#imageContainer_2 {
	left: 1px; top: 41px; width: 320px; height: 88px; z-index: 115;
}
#imageContainer_2 img {
	width: 320px; height: 88px; margin-top: 0px; margin-left: 0px;
}
#imageContainer_3 {
	left: 0px; top: 485px; width: 320px; height: 240px; z-index: 116;
}
#imageContainer_3 img {
	width: 320px; height: 240px; margin-top: 0px; margin-left: 0px;
}
#imageContainer_4 {
	left: 0px; top: 1230px; width: 320px; height: 188px; z-index: 117;
}
#imageContainer_4 img {
	width: 320px; height: 188px; margin-top: 0px; margin-left: 0px;
}
#pasteDiv_7 {
	left: 0px; top: 1727px; width: 320px; height: 15px; z-index: 118;
}
#pasteDiv_9 {
	left: 1px; top: 1459px; width: 320px; height: 70px; z-index: 119;
}
#imageContainer_5 {
	left: 0px; top: 1918px; width: 320px; height: 135px; z-index: 120;
}
#imageContainer_5 img {
	width: 320px; height: 135px; margin-top: 0px; margin-left: 0px;
}
#pasteDiv_14 {
	left: 1px; top: 2096px; width: 320px; height: 93px; z-index: 121;
}
#pasteDiv_15 {
	left: -10px; top: 1495px; width: 320px; height: 55px; z-index: 122;
}
#pasteDiv_17 {
	left: 0px; top: 3143px; width: 320px; height: 129px; z-index: 123;
}
#imageContainer_6 {
	left: 0px; top: 7435px; width: 300px; height: 75px; z-index: 124;
}
#imageContainer_6 img {
	width: 300px; height: 75px; margin-top: 0px; margin-left: 0px;
}
#pasteDiv_22 {
	left: 0px; top: 2766px; width: 320px; height: 247px; z-index: 125;
}
#imageContainer_7 {
	left: 0px; top: 7435px; width: 320px; height: 110px; z-index: 126;
}
#imageContainer_7 img {
	width: 320px; height: 110px; margin-top: 0px; margin-left: 0px;
}
#pasteDiv_25 {
	left: 2px; top: 3525px; width: 320px; height: 38px; z-index: 127;
}
#pasteDiv_26 {
	left: 0px; top: 3868px; width: 320px; height: 36px; z-index: 128;
}
#pasteDiv_27 {
	left: -7px; top: 4209px; width: 320px; height: 39px; z-index: 129;
}
#pasteDiv_30 {
	left: 1px; top: 4209px; width: 320px; height: 37px; z-index: 130;
}
#pasteDiv_31 {
	left: 4px; top: 4502px; width: 320px; height: 94px; z-index: 131;
}
#imageContainer_8 {
	left: 0px; top: 5329px; width: 320px; height: 126px; z-index: 132;
}
#imageContainer_8 img {
	width: 320px; height: 126px; margin-top: 0px; margin-left: 0px;
}
#pasteDiv_33 {
	left: 0px; top: 5489px; width: 320px; height: 36px; z-index: 133;
}
#imageContainer_9 {
	left: 2px; top: 6485px; width: 320px; height: 213px; z-index: 134;
}
#imageContainer_9 img {
	width: 320px; height: 213px; margin-top: 0px; margin-left: 0px;
}
#pasteDiv_37 {
	left: 0px; top: 5655px; width: 320px; height: 101px; z-index: 135;
}
#imageContainer_10 {
	left: 0px; top: 7048px; width: 320px; height: 199px; z-index: 136;
}
#imageContainer_10 img {
	width: 320px; height: 199px; margin-top: 0px; margin-left: 0px;
}
#pasteDiv_39 {
	left: 2px; top: 6734px; width: 320px; height: 60px; z-index: 137;
}
#imageContainer_11 {
	left: 0px; top: 7147px; width: 320px; height: 135px; z-index: 138;
}
#imageContainer_11 img {
	width: 320px; height: 135px; margin-top: 0px; margin-left: 0px;
}
#pasteDiv_42 {
	left: 0px; top: 7329px; width: 320px; height: 66px; z-index: 139;
}
#pasteDiv_45 {
	left: 4px; top: 7647px; width: 320px; height: 91px; z-index: 140;
}
#imageContainer_12 {
	left: 0px; top: 8296px; width: 320px; height: 188px; z-index: 141;
}
#imageContainer_12 img {
	width: 320px; height: 188px; margin-top: 0px; margin-left: 0px;
}
#pasteDiv_49 {
	left: 0px; top: 9120px; width: 320px; height: 17px; z-index: 142;
}
#pasteDiv_51 {
	left: 0px; top: 9748px; width: 320px; height: 78px; z-index: 143;
}
#pasteDiv_54 {
	left: 0px; top: 10114px; width: 320px; height: 50px; z-index: 144;
}
#body-content {
	height: 9202px;
}
#video_56 {
	left: 10px; top: 759px; width: 300px; height: 439px; z-index: 111;
}
#txtBox_58 {
	left: -3px; top: 1478px; width: 300px; height: 1109px; z-index: 112;
}
#txtBox_65 {
	left: 0px; top: 0px; width: 20px; height: 149px; z-index: 106;
}
#txtBox_66 {
	left: 0px; top: 0px; width: 20px; height: 212px; z-index: 107;
}
#txtBox_68 {
	left: 10px; top: 7485px; width: 300px; height: 459px; z-index: 108;
}
#pasteDiv_70 {
	left: 0px; top: 0px; width: 0px; height: 0px; z-index: 109;
}
#txtBox_72 {
	left: 3px; top: 8532px; width: 300px; height: 493px; z-index: 110;
}
#txtBox_73 {
	left: 0px; top: 10050px; width: 20px; height: 22px; z-index: 105;
}
#pasteDiv_75 {
	left: 0px; top: 10428px; width: 0px; height: 0px; z-index: 104;
}
#txtBox_76 {
	left: 0px; top: 231px; width: 20px; height: 67px; z-index: 103;
}
#txtBox_77 {
	left: 0px; top: 10369px; width: 20px; height: 44px; z-index: 102;
}
#imageContainer_79 {
	left: -10px; top: 2987px; width: 340px; height: 500px; z-index: 101;
}
#imageContainer_79 img {
	width: 450px; height: 500px; margin-top: 0px; margin-left: -55px;
}
}
